Subject: [SciPol 397] Re: "Science Behind 'The Secret'?"

From: "Dr CAS" <[email-masked]>
Date: Wed, 28 Mar 2007 15:01:49 -0700

It may be true - science has yet to fully investigate psychic
phenomena, but parapsychology is making a good start. I would not
dismiss the powers of the mind when not one of us can say what the
mind is and how it works. However, I would dismiss the concept that
having everything that you 'desire' is healthy. 'A man cannot serve
two masters, one cannot serve both God and money.' God being truth and
love and all that - whatever happened to such wisdom before it was
tramped on? Money is not all that it is cracked up to be! In any case,
psychologists will tell you that 'positive thinking' has real power,
whether metaphysical or physical - for sure you are less likely to
achieve something if you do not wish to. This poistive thinking,
cutting away the metaphysical explanations, is very real and often
works, but that is all the more reason why people should be careful
what they ask for! Ask for bread and you shall receive bread, but ask
for a stone ... .

On Mar 23, 5:49 pm, "Dan Agin" <[email-masked]> wrote:
> This sort of thing is what makes me fear a new Dark Age in the near
> future. As it becomes easier and easier to technologically manipulate
> empty heads, political power will accrue to those who control
> information and the media. Maybe our dystopia is already here.
>
> Dan Agin
>
> ------------------------------------
>
> From ABC News:
>
> Science Behind 'The Secret'?
>
> By CYNTHIA McFADDEN, ROXANNA SHERWOOD and KARIN WEINBERG
>
> March 23, 2007- - It may be called "The Secret," but with nearly
> 4 million copies in print, the country's No. 1 advice book isn't
> much of a mystery anymore. The DVD version is also wildly
> popular, with more than 2 million copies sold so far.
>
> The "Secret's" premise is simple. Love, money, health -- you can
> have them all, simply by thinking it.
>
> "Thoughts are sending out that magnetic signal that is drawing
> the parallel back to you," says Joe Vitale, a metaphysician and
> contributor to "The Secret." "See yourself living in abundance
> and you will attract it. It always works. It works every time
> with every person."
>
> Watch the story tonight on "Nightline" at 11:35 p.m. EDT
>
> "The Secret" is the brainchild of Rhonda Byrne, an Australian
> television producer who says she stumbled upon it while going
> through rough times.
>
> Place Your Order With the Universe
>
> To help uncover "The Secret," Byrne enlisted two dozen writers
> and teachers of diverse backgrounds, including a visionary, a
> feng shui expert, and a physicist. The book's founding principle
> is based on what is called the "law of attraction," which they
> claim is scientifically proved.
>
> "The law of attraction is really obedient," says Lisa Nicholls,
> one of the contributors. "When you think of things that you want,
> and you focus on them with all your attention, the law of
> attraction will give you what you want, every time."
>
> "And this is really fun," says Joe Vitale. "This is like having
> the universe as your catalog and you flip through it and you go,
> 'Well, I'd like to have this experience, and I'd like to have
> that product and I'd like to have a person like that.' It is you
> just placing your order with the universe. It is really just that
> easy."
>
> The age-old philosophy of ask and you shall receive has readers
> flocking to "The Secret." It was even featured for a precious two
> hours on Oprah Winfrey's program in early February, gaining the
> endorsement of the powerful host herself.
>
> When Oprah speaks, readers buy, and "The Secret" publisher Simon
> and Schuster tells "Nightline" the book's sales spiked after
> Oprah's endorsement, compelling the publisher to request 2
> million more volumes, the largest reorder in the company's
> history.
>
> Complete story at:
>
> http://abcnews.go.com/Nightline/story?id=2975835&page=1&CMP=OTC-
> RSSFeeds0312

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups "Science and Politics" group.
To post to this group, send email to [email-masked]
To unsubscribe from this group, send email to [email-masked]
For more options, visit this group at http://groups.google.com/group/scipol?hl=en
-~----------~----~----~----~------~----~------~--~---

---

From: "Michael Hamlin" <[email-masked]>
Date: Wed, 28 Mar 2007 18:24:20 -0400

> contributor to "The Secret."

At least he called himself a "metaphysician" instead of a "metaphysicist."

Medicine always has been a "squishy" science.  :)

michael

---

From: "Gregg Bender" <[email-masked]>
Date: Wed, 28 Mar 2007 19:23:17 -0400 (Eastern Daylight Time)

Sorry, Dr. CAS, I have to disagree. There have been serious studies of
parapsychology and they have all fallen flat on their collective faces. You
can't study something that isn't there. And please, no special pleading
allowed, such as "Negative vibrations or critical thought block ESP." IF it
s a real phenomena, and that's a stretch of credulity IMHO, there is no
reason that there has been no proof except that there is nothing there to
study. 
 
Extraordinary claims require extraordinary proof. Parapsychologists have
provided NO proof whatsoever that can stand up to scrutiny, repetition by
others under the same conditions and peer review. 
 
Gregg Bender
 
-------Original Message-------
 
From: Dr CAS
Date: 3/28/2007 6:02:11 PM
To: Science and Politics
Subject: [SciPol 397] Re: "Science Behind 'The Secret'?"